@charset "UTF-8";
html {
		height: 100%;
		overflow: hidden;
	}
	
	#flashcontent {
		height: 100%;
	}
	/* end hide */

	body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #D8D9D3;
	}
#flashcontent p {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
